.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_112_page32 .cms-editable,.pl_stacks_in_112_page32.cms-editable{line-height: 150%;}
/*-- End PageLime Stack --*/

#stacks_in_2679_page32 .stacks_left {
	float:left;
	width:47%;
}

#stacks_in_2679_page32 .stacks_right {
	float:right;
	width:47%;
}.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_2714_page32 .cms-editable,.pl_stacks_in_2714_page32.cms-editable{line-height: 150%;}
/*-- End PageLime Stack --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_2696_page32 .cms-editable,.pl_stacks_in_2696_page32.cms-editable{line-height: 100%;}
/*-- End PageLime Stack --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_2724_page32 .cms-editable,.pl_stacks_in_2724_page32.cms-editable{line-height: 150%;}
/*-- End PageLime Stack --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_2706_page32 .cms-editable,.pl_stacks_in_2706_page32.cms-editable{line-height: 100%;}
/*-- End PageLime Stack --*/

#stacks_in_2902_page32 .stacks_left {
	float:left;
	width:47%;
}

#stacks_in_2902_page32 .stacks_right {
	float:right;
	width:47%;
}/*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

#stacks_in_2960_page32 .cms-editable,.pl_stacks_in_2960_page32.cms-editable{line-height: 150%;}
/*-- End PageLime Stack --*//*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

#stacks_in_2968_page32 .cms-editable,.pl_stacks_in_2968_page32.cms-editable{line-height: 150%;}
/*-- End PageLime Stack --*/
#stacks_in_2947_page32 .stacks_left {
	float:left;
	width:47%;
}

#stacks_in_2947_page32 .stacks_right {
	float:right;
	width:47%;
}.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_2949_page32 .cms-editable,.pl_stacks_in_2949_page32.cms-editable{line-height: 100%;}
/*-- End PageLime Stack --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_2952_page32 .cms-editable,.pl_stacks_in_2952_page32.cms-editable{line-height: 100%;}
/*-- End PageLime Stack --*/

#stacks_in_2836_page32 .stacks_left {
	float:left;
	width:47%;
}

#stacks_in_2836_page32 .stacks_right {
	float:right;
	width:47%;
}/*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}
#stacks_in_2844_page32,.pl_stacks_in_2844_page32{text-align:center;}

#stacks_in_2844_page32 img,img.pl_stacks_in_2844_page32{;}

/*-- End PageLime Stack --*/
#stacks_in_2844_page32 {
	padding: 0px 0px 2px 0px;
}
/*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}
#stacks_in_2845_page32,.pl_stacks_in_2845_page32{text-align:center;}

#stacks_in_2845_page32 img,img.pl_stacks_in_2845_page32{;}

/*-- End PageLime Stack --*/
#stacks_in_2845_page32 {
	padding: 0px 0px 2px 0px;
}
/*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}
#stacks_in_2846_page32,.pl_stacks_in_2846_page32{text-align:center;}

#stacks_in_2846_page32 img,img.pl_stacks_in_2846_page32{;}

/*-- End PageLime Stack --*//*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}
#stacks_in_2854_page32,.pl_stacks_in_2854_page32{text-align:center;}

#stacks_in_2854_page32 img,img.pl_stacks_in_2854_page32{;}

/*-- End PageLime Stack --*/
#stacks_in_2854_page32 {
	padding: 0px 0px 2px 0px;
}
/*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}
#stacks_in_2855_page32,.pl_stacks_in_2855_page32{text-align:center;}

#stacks_in_2855_page32 img,img.pl_stacks_in_2855_page32{;}

/*-- End PageLime Stack --*/
#stacks_in_2855_page32 {
	padding: 0px 0px 2px 0px;
}



#stacks_in_359_page32 .teleportMe {
display: none;
}



